---
references:
- id: EilatPerformative2023
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Eilat
      given: Itay
    - family: Rosenfeld
      given: Nir
  citation-key: EilatPerformative2023
  DOI: 10.48550/arXiv.2302.04336
  issued:
    - year: 2023
      month: 2
      day: 8
  number: arXiv:2302.04336
  publisher: arXiv
  title: 'Performative Recommendation: Diversifying Content via Strategic Incentives'
  type: article
  URL: http://arxiv.org/abs/2302.04336

- id: FarrellMoral2023
  accessed:
    - year: 2023
      month: 4
      day: 22
  author:
    - family: Farrell
      given: Henry
    - family: Fourcade
      given: Marion
  citation-key: FarrellMoral2023
  container-title: Daedalus
  DOI: 10.1162/daed_a_01982
  ISSN: 0011-5266, 1548-6192
  issue: '1'
  issued:
    - year: 2023
      month: 2
      day: 28
  language: en
  page: 225-235
  title: The Moral Economy of High-Tech Modernism
  type: article-journal
  URL: >-
    https://direct.mit.edu/daed/article/152/1/225/115009/The-Moral-Economy-of-High-Tech-Modernism
  volume: '152'

- id: KilbertusAvoiding2017
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Kilbertus
      given: Niki
    - family: Rojas Carulla
      given: Mateo
    - family: Parascandolo
      given: Giambattista
    - family: Hardt
      given: Moritz
    - family: Janzing
      given: Dominik
    - family: Schölkopf
      given: Bernhard
  citation-key: KilbertusAvoiding2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  page: 656–666
  publisher: Curran Associates, Inc.
  title: Avoiding Discrimination through Causal Reasoning
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6668-avoiding-discrimination-through-causal-reasoning.pdf

- id: LanierYou2010
  author:
    - family: Lanier
      given: Jaron
  call-number: HM851 .L358 2010
  citation-key: LanierYou2010
  edition: 1st ed
  event-place: New York
  ISBN: 978-0-307-26964-5 978-0-307-38997-8
  issued:
    - year: 2010
  number-of-pages: '209'
  publisher: Alfred A. Knopf
  publisher-place: New York
  title: 'You are not a gadget: a manifesto'
  type: book

- id: LauferCompounding2020
  accessed:
    - year: 2021
      month: 2
      day: 28
  author:
    - family: Laufer
      given: Benjamin
  citation-key: LauferCompounding2020
  container-title: arXiv:2005.13404 [cs, stat]
  issued:
    - year: 2020
      month: 5
      day: 18
  title: 'Compounding Injustice: History and Prediction in Carceral Decision-Making'
  type: article-journal
  URL: http://arxiv.org/abs/2005.13404

- id: RaghavanSocietal2021
  accessed:
    - year: 2022
      month: 8
      day: 1
  author:
    - family: Raghavan
      given: Manish
  citation-key: RaghavanSocietal2021
  DOI: 10.7298/eewn-0e35
  issued:
    - year: 2021
      month: 8
  language: en
  publisher: Cornell University Library
  title: The Societal Impacts of Algorithmic Decision-Making
  type: thesis
  URL: https://ecommons.cornell.edu/handle/1813/110626

- id: SusskindFuture2018
  accessed:
    - year: 2023
      month: 6
      day: 30
  author:
    - family: Susskind
      given: Daniel
    - family: Susskind
      given: Richard
  citation-key: SusskindFuture2018
  container-title: Proceedings of the American Philosophical Society
  ISSN: 0003-049X
  issue: '2'
  issued:
    - year: 2018
  page: 125-138
  publisher: '[American Philosophical Society, American Philosophical Association]'
  title: The Future of the Professions
  type: article-journal
  URL: https://www.jstor.org/stable/45211625
  volume: '162'

- id: VenkatasubramanianFairness2021
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Venkatasubramanian
      given: Suresh
    - family: Scheidegger
      given: Carlos
    - family: Friedler
      given: Sorelle
    - family: Clauset
      given: Aaron
  citation-key: VenkatasubramanianFairness2021
  collection-title: KDD '21
  container-title: >-
    Proceedings of the 27th ACM SIGKDD Conference on Knowledge Discovery & Data
    Mining
  DOI: 10.1145/3447548.3470821
  event-place: New York, NY, USA
  ISBN: 978-1-4503-8332-5
  issued:
    - year: 2021
      month: 8
      day: 14
  page: 4078–4079
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: 'Fairness in Networks: Social Capital, Information Access, and Interventions'
  type: paper-conference
...
